summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMikle Kolyada <zlogene@gentoo.org>2020-01-08 19:16:16 +0300
committerMikle Kolyada <zlogene@gentoo.org>2020-01-08 19:16:36 +0300
commit6d000e830fdae2e9a991e89e64a82c0dd72ab11f (patch)
treee6eb9eb624aeba47c36e41f43a22e268a0864d77 /dev-tex
parentdev-python/hypothesis: sparc stable wrt bug #704906 (diff)
downloadgentoo-6d000e830fdae2e9a991e89e64a82c0dd72ab11f.tar.gz
gentoo-6d000e830fdae2e9a991e89e64a82c0dd72ab11f.tar.bz2
gentoo-6d000e830fdae2e9a991e89e64a82c0dd72ab11f.zip
dev-tex/pgf: remove redundant color.cfg
Closes: https://bugs.gentoo.org/700056 Package-Manager: Portage-2.3.79, Repoman-2.3.16 Signed-off-by: Mikle Kolyada <zlogene@gentoo.org>
Diffstat (limited to 'dev-tex')
-rw-r--r--dev-tex/pgf/pgf-3.1.4b-r2.ebuild3
1 files changed, 2 insertions, 1 deletions
diff --git a/dev-tex/pgf/pgf-3.1.4b-r2.ebuild b/dev-tex/pgf/pgf-3.1.4b-r2.ebuild
index 470ae06dc0e..584a1414718 100644
--- a/dev-tex/pgf/pgf-3.1.4b-r2.ebuild
+++ b/dev-tex/pgf/pgf-3.1.4b-r2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2019 Gentoo Authors
+# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=7
@@ -35,6 +35,7 @@ src_install() {
# pgfmanual is now split from the main tar archive
newdoc "${DISTDIR}/${P}-pgfmanual.pdf" pgfmanual.pdf
doins -r images macros text-en version-*
+ rm version-for-dvisvgm/en/color.cfg || die # bug 700056
dosym "../../../doc/${PF}/texdoc" "${TEXMF}/doc/latex/${PN}"
docompress -x "/usr/share/doc/${P}/texdoc/"